Pular para o conteúdo principal

Endpoints

Contatos

GET /api/v1/contacts Listar com filtros
POST /api/v1/contacts Criar contato
GET /api/v1/contacts/:id Buscar contato
PUT /api/v1/contacts/:id Atualizar contato
DELETE /api/v1/contacts/:id Deletar (soft delete)

POST /api/v1/contacts/:id/tags Adicionar tag
DELETE /api/v1/contacts/:id/tags/:tagId Remover tag

POST /api/v1/contacts/:id/custom-fields/:fieldId Definir valor de campo
POST /api/v1/contacts/:id/send-message Enviar mensagem
POST /api/v1/contacts/:id/start-flow Iniciar fluxo
POST /api/v1/contacts/:id/sequences/:id Inscrever em sequência

Tags

GET /api/v1/tags Listar tags do workspace
POST /api/v1/tags Criar tag
PUT /api/v1/tags/:id Atualizar tag
DELETE /api/v1/tags/:id Deletar tag

Campos Customizados

GET /api/v1/custom-fields Listar campos
POST /api/v1/custom-fields Criar campo
PUT /api/v1/custom-fields/:id Atualizar campo
DELETE /api/v1/custom-fields/:id Deletar campo

GET /api/v1/bot-fields Listar bot fields
POST /api/v1/bot-fields/:id Definir valor de bot field

Conversas

GET /api/v1/conversations Listar conversas
POST /api/v1/conversations/:id/messages Enviar mensagem

Analytics

GET /api/v1/analytics/overview Métricas gerais do workspace